BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/background3.jpg) #ffdead repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px
}
BODY.acupressure {
	BACKGROUND: url(images/background.jpg) #628098 repeat-x
}
.body1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #ffdead; VERTICAL-ALIGN: top; BORDER-LEFT: black 1px solid; WIDTH: 250px; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: left
}
.head {
	PADDING-LEFT: 220px; BACKGROUND-IMAGE: url(images/mainheader2.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px; BACKGROUND-COLOR: white
}
.headacupressure {
	PADDING-LEFT: 220px; BACKGROUND-IMAGE: url(images/acupressure.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px; BACKGROUND-COLOR: white
}
.line1 {
	BACKGROUND-IMAGE: url(images/bg1.jpg); HEIGHT: 10px; BACKGROUND-COLOR: orange
}
.line1acupressure {
	BACKGROUND-IMAGE: url(images/bg2.jpg); HEIGHT: 10px; BACKGROUND-COLOR: orange
}
.line2 {
	BACKGROUND-IMAGE: url(images/bg1.jpg); COLOR: white; HEIGHT: 10px; BACKGROUND-COLOR: #333; TEXT-ALIGN: center
}
.line2acupressure {
	BACKGROUND-IMAGE: url(images/bg2.jpg); COLOR: white; HEIGHT: 10px; BACKGROUND-COLOR: #333; TEXT-ALIGN: center
}
.line3 {
	VERTICAL-ALIGN: top; HEIGHT: 5px; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
.warning {
	COLOR: red
}
.thepage {
	WIDTH: 950px; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
#main {
	WIDTH: 950px; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
P {
	MARGIN-TOP: 1px; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
TD {
	MARGIN-TOP: 1px; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
P.indent {
	PADDING-LEFT: 20px; LINE-HEIGHT: 140%
}
#pagemain {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; BORDER-TOP: white 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(images/Articlebg.jpg); PADDING-BOTTOM: 20px; MARGIN-LEFT: 10px; BORDER-LEFT: white 1px solid; WIDTH: 710px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px; BORDER-BOTTOM: white 1px solid; BACKGROUND-REPEAT: no-repeat
}
#pagemainhome {
	PADDING-LEFT: 10px; MARGIN-LEFT: 10px; TEXT-ALIGN: left
}
.table {
	PADDING-LEFT: 10px; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 24px; PADDING-BOTTOM: 5px; COLOR: #4466bb; PADDING-TOP: 5px; BORDER-BOTTOM: #ceaa7b 2px solid; FONT-FAMILY: Times New Roman, Times,  Serif; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
H1.headder {
	PADDING-RIGHT: 20px; FONT-SIZE: xx-large; COLOR: #cd853f; PADDING-TOP: 40px; BORDER-BOTTOM: white 0px solid; TEXT-ALIGN: right
}
H1.headderacupressure {
	PADDING-RIGHT: 20px; FONT-SIZE: xx-large; COLOR: #4466bb; PADDING-TOP: 40px; BORDER-BOTTOM: white 0px solid; TEXT-ALIGN: right
}
H2 {
	MARGIN-TOP: 12px; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: #4466bb; FONT-FAMILY: Times New Roman, Times,  Serif; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
.hometitle {
	MARGIN-TOP: 12px; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Times New Roman, Times,  Serif; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
P.download {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 14px; FLOAT: right; COLOR: #95a8ca; FONT-FAMILY: Arial, helvetica, Sans-Serif; TEXT-ALIGN: right
}
#home {
	BACKGROUND: url(images/menu5.jpg) no-repeat left top; WIDTH: 640px; HEIGHT: 500px; TEXT-ALIGN: left
}
.homemenu A {
	DISPLAY: block; FONT-SIZE: 18px; VERTICAL-ALIGN: top; WIDTH: 640px; COLOR: black; TEXT-INDENT: 20px; FONT-FAMILY: Arial, helvetica, Sans-Serif; HEIGHT: 100px; TEXT-DECORATION: none
}
.homemenu A:hover {
	BACKGROUND: url(images/menu5.jpg) no-repeat left top; COLOR: #43271b
}
A#menu1:hover {
	BACKGROUND-POSITION: 0% -500px
}
A#menu2:hover {
	BACKGROUND-POSITION: 0% -600px
}
A#menu3:hover {
	BACKGROUND-POSITION: 0% -700px
}
A#menu4:hover {
	BACKGROUND-POSITION: 0% -800px
}
A#menu5:hover {
	BACKGROUND-POSITION: 0% -900px
}
.hometext {
	FONT-SIZE: 11pt; MARGIN-LEFT: 20px
}
A.backhome {
	BACKGROUND-COLOR: orange
}
